div.cookie-check-content{
  background-color:#009dd5;
  border-bottom: 3px solid white;
}
div.cookie-check-wrap{
  height: auto;
  display: flex;
  width: 990px;
  margin: 0 auto;
}
div.cookie-check-text{
  font-size: 1.25em;
  line-height: 1.3em;
  width: 770px;
  height:auto;
}
div.cookie-check-buttons {
  width: 180px;
  font-size: 1.3em;
}

#erinnerungsservice span.vorwahl-statisch{
	line-height: 32px;
	width:20px;
	font-size: 14px;
	display: block;
	float: left;
	text-align: center;
	color: #001E78;
}

#erinnerungsservice .form input.handy{
	width: 490px !important;
	float: right;
}

/* css Anpassung Oeffnungszeiten  */
.filialsuche .blue_box {
    height: 130px;
    width: 300px;
}
.filialsuche .blue_box .MoFr {
    padding: 12px 10px 12px 10px;
}
.filialsuche .blue_box .MoFr span {
    float: right;
    font-weight:bold;
}

/* Keine TeaserTexte in Belgien */
.product-tile.noteasertext {
	height: 380px;
}

.recupel {
	padding-top: 10px;
}


/* Produktlisten Navigation am Ende der Produktliste */
.page-navigation .pagenavi_aktionenlinks {
    float: left;
    width: 860px;
}
.page-navigation span,
.page-navigation a span{

	width: 89px;

}


.page-navigation a span.top{

	border-left:none;

	width: 66px;
}

.page-navigation a span.angebote  {

	float:left;

	width: 253px;
}

/* start recall */
.recall_overview .wrap .content div.col0{
	width:140px;
}
.recall_overview .wrap .content div.col1{
	width:170px;
}
.recall_overview .wrap .content div.col2{
	width:420px;
}
.recall_overview .wrap .content div.col3{
	width:220px;
}
/* end recall */

/* start filialenpräsentation */
.filiale table.filtable th.th3{
	width:336px;
}
.filiale table.filtable th.th4{
	width:206px;
}
/* end filialenpräsentation */

#footer .teaser .content.newsletter_info {
    background-position: 130px 33px;
}

/* kontaktformular */
.kontakt .form input.strasse,
.kontakt .form .form_wrap_strasse {
	width: 427px;
	margin: 0 23px 0 0;
}
.kontakt .form input.hausnummer,
.kontakt .form .form_wrap_hausnummer {
	width: 110px;
}
/* end kontaktformular*/

/* Teaser Farbe für 'Tab' und 'more' */
.tabs h2.tab-headline.Blue{
  background-color:#001E78;
}
.tabs ol.tabs-control li.active h2.Blue span.indicator {
  width: 0;
  height: 0;
  border-top: 13px solid #001E78;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  z-index: 10;
  background:none;
}
.offers-Blue a.more{
  background-color: #001E78;
}